body {
	background: #FFFFFF;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*8pt;*/
	font-weight: normal;
	line-height: 140%;
}

.FMCdata { display: none; visibility: hidden; }

td {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*8pt;*/
	font-weight: normal;
	line-height: 140%;
}
th {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*8pt;*/
	font-weight: bold;
	line-height: 140%;
}
caption {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*8pt;*/
	font-weight: bold;
	line-height: 140%;
}

p {
	margin: 5px 0px 15px 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; /*8pt;*/
	font-weight: normal;
	line-height: 140%;
}
a:link {
	color: #0368C2; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	color: #FF7200; /* #FF7200;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:visited {
	color: #0368C2; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a:active {
	color: #FF0000; /* #FF0000;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.banner {
	color: #326C9E; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;	/*10pt;*/
	font-weight:bold;
}

.title1 {
	color: #FF7200; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.title2 {
	color: #0368C2;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
}

.boxHdr1	{
	padding: 0px 2px 5px 2px;
	color: #326C9E; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.boxHdr2	{
	padding: 0px 2px 5px 2px;
	color: #FF7200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.boxTitle {
	padding: 3px 0px 0px 0px;
	color: #DB291F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9pt;
	background: url('../images/nav/title_bg_top.gif');
	background-repeat: no-repeat;
	background-position: center top;
}
.boxTxt {
	padding: 0px 2px 0px 2px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
}
.boxBot {
	background-image: url('../images/nav/title_bg_bot.gif');
	background-repeat: no-repeat;
	background-position: center top;
}

.boxHdr0	{
	padding: 0px 2px 5px 2px;
	color: #FF7200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	background-image: url('../images/nav/title_bg.gif');
	background-repeat: repeat-y;
	background-position: center top;
}
.boxTitle0 {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
	color: #DB291F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background: url('../images/nav/title_bg_top1.gif');
	background-repeat: no-repeat;
	background-position: center top;
}
.boxTxt0 {
	margin: 0px 0px 10px 0px;
	padding: 0px 2px 0px 2px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 120%;
	font-size: 10px;
	background-image: url('../images/nav/title_bg.gif');
	background-repeat: repeat-y;
	background-position: center top;
}
.boxBg {
	background-image: url('../images/nav/title_bg.gif');
	background-repeat: repeat-y;;
	background-position: center top;
}

.main {
	background-image: url('../images/nav/main_line.gif');
	background-repeat: repeat-y;
	background-position: center top;
}

.bnrbtn {
	color: #326C9E; /* #0368C2;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-image: url('../images/nav/banner_bg.gif');
	background-repeat: no-repeat;
	background-position: center top;
}
.ftrCntr {
	background-image: url('../images/nav/main_bottom.gif');
	background-repeat: no-repeat;
	background-position: center top;
}	

#content {
	padding: 0px 5px 0px 5px;
	background: url('../images/nav/content_bg.gif');
	background-repeat: repeat-x;
	background-position: center top;
}

#list ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 10px;
	list-style-image: url('../images/nav/bullet_4.gif');
}

#list li {
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 2px 5px; 
/*	background: url('../images/nav/bullet_4.gif'); */
}

.navbar {
	background-image: url('../images/nav/nav_line.gif');
	background-repeat: repeat-x;
	background-position: center top;
}	 
.navbtn {
	padding-left:0px; padding-right:0px; padding-top:12px; padding-bottom:0px;
	background-image: url('../images/nav/nav_bg.gif');
	background-repeat: no-repeat;
	background-position: center top; 
}
.navbtn2 {
	padding-left:0px; padding-right:0px; padding-top:12px; padding-bottom:0px;
	background-image: url('../images/nav/nav_bg2.gif');
	background-repeat: no-repeat;
	background-position: center top; 
}

a:link.nav {
	color: #0368C2; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none;
}

a:hover.nav {
	color: #FF7200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none;
}
a:visited.nav {
	color: #0368C2; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration:none;
}
a:active.nav {
	color: Red;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.imgBorder {
	padding: 0px 8px 5px 8px;
}
#imgBorder a {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: solid 1px #0368C2;
}
#imgBorder a:link a:visited{
	border: solid 1px #0368C2;
}

#imgBorder a:hover {
	border: solid 1px #FF7200;
}
#imgBorder a:active {
	border: solid 1px #FF0000;
}

.side {
	padding: 0px 0px 0px 5px;
}	

hr {
	height: 1px;
}

.blank {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 1px;
}

.tight {
	margin: 0px 0px 0px 0px;
}

.nodisplay {
	visibility: hidden;
}

.v_line_color	{
	background-color: #D6D6D6;
	font-size: 1pt;
}

/*** Force IE Box model ***/
* { -moz-box-sizing: border-box !important; }